/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Publication Search CSS */
#publication-search {
    background: #4E5A64;
    display: block;
    width: 630px;
    height: 65px;
}
.publication-search-magnify-glass {
    background-color: #fff;
    cursor: pointer;
    float: left;
    height: 45px;
    margin: 10px 0 0 15px;
    text-align: center;
    width: 50px;
    border: none;
    border-radius: 5px 0 0 5px;
}
.publication-search-magnify-glass img {
    margin: 11px;
    width: 24px;
}
.publication-search-text-input {
    float: left;
    height: 34px;
    margin: 10px 0 0 0;
    outline: 0;
    padding: 5.5px;
    width: 415px;
    border: none;
    max-width: 500px;
    font-size: 25px;
    color: #4E5A64;
    border-radius: 0 5px 5px 0;
}
.publication-search-submit{
    background: #E3E3E3;
    float: left;
    height: 45px;
    margin: 10px 0 0 10px;
    outline: 0;
    padding: 5.5px 20px;
    border: none;
    max-width: 500px;
    font-size: 25px;
    font-weight: 600;
    border-radius: 5px;
    color: #4E5A64;
}
form.form p.submit input {margin: 20px 10px 0 0  !important;}
#pardot-form input {height:inherit !important; }

span.custom-meta-author {
    float: right !important;
}
.custom-meta-author img {
    border-radius: 50px !important;
}
iframe{
    overflow-x:hidden !important;
    overflow:hidden !important;
}

@media (min-width:320px)  { .embed-container,.iframe{height:700px !important;} }
@media (min-width:480px)  { .embed-container,.iframe{height:700px !important;} }
@media (min-width:600px)  { .embed-container,.iframe{height:700px !important;} }
@media (min-width:801px)  { .embed-container,.iframe{height:700px !important;} }
@media screen and (max-width:1024px){
.mob-content{clear: none !important;}
}

.page-id-16030 #cta-global, .page-id-16251 #cta-global, .cart-discount, #woo_pp_ec_button {display:none}
.fusion-menu-cart, .fusion-icon-shopping-cart, .coupon, .wcppec-checkout-buttons__separator, .avada-myaccount-user, .checkout_coupon {display:none!important}
.checkout_coupon {position:absolute;
  left:-9999px}

@media (max-width:1024px){
  .wistia_click_to_play img {width:100px}
  .page-id-16030 .fusion-separator {margin-top:4px!important;
    margin-bottom:4px!important}
}

